f@charset "utf-8";
html {
    padding: 0;
    margin: 0;
}
body,
div,
dl,
dt,
dd,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
blockquote,
th,
td {
    margin: 0;
    padding: 0
}
p {
    padding: 0;
    margin: 0 0 15px 0
}
ul,
ol {
    margin: 0;
    padding: 0 0 0 8px;
}
body {
    font-size: 13px;
    overflow-x: hidden;
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
}
img {
    border: 0
}
.centered {
    width: 1199px;
    margin: 0 auto;
}
body.home #Container .centered {
    width: 1185px;
}
.section {
    width: 100%;
    float: left;
}
.clear {
    clear: both;
    display: block;
    height: 0;
    margin: 2px 0;
    visibility: hidden
}
.clear.space {
    margin: 15px 0;
    width: 100%;
    float: left;
}
a {
    outline: none;
    text-decoration: none;
    cursor: pointer;
}
.transition-class-1,
ul.subscriptionTabs li a span.text,
ul.subscriptionTabs li a span.number {
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 0.4s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -ms-transition-delay: 0s;
    -ms-transition-duration: 0.4s;
    -ms-transition-property: all;
    -ms-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 0.4s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.home_section{padding:30px 0px;}
.home_section h2{color: #67338c;
    font-size: 1.6rem;
    line-height: 2rem;}
.home_section_grey{background: #efefef}
.home_section_top_border{border-top: 1px solid #efefef;}
/*.home_section_banner{padding:30px 0px 38px 0px;}*/
h3.title {
    color: #67338e;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 25px;
    text-transform: capitalize;
}
h3.title.center {
    text-align: center;
}
h3.title.no-margin-bottom {
    margin-bottom: 0;
}
.addImgEffect img {
    transform: scale(1, 1);
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease;
}
.addImgEffect:hover img {
    -webkit-transform: scale(1.2, 1.2) rotate(5deg);
    -moz-transform: scale(1.2, 1.2) rotate(5deg);
    -ms-transform: scale(1.2, 1.2) rotate(5deg);
    -o-transform: scale(1.2, 1.2) rotate(5deg);
    transform: scale(1.2, 1.2) rotate(5deg);
}
.intl-tel-input {
    direction: ltr;
    width: 100%;
}
.cur {
    cursor: pointer;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.text-left {
    text-align: left;
}
li {
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease;
}
input[type="submit"] {
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease;
}
.brandsheight {
    height: 300px;
    width: 100%;
    display: inline-block;
    overflow: hidden;
}
.leftSearchBox .input:-ms-input-placeholder {
    color: #cccccc;
}
.leftSearchBox .input:-moz-placeholder {
    color: #cccccc;
    opacity: 1;
}
.leftSearchBox .input::-moz-placeholder {
    color: #cccccc;
    opacity: 1;
}
.leftSearchBox .input::-webkit-input-placeholder {
    color: #cccccc;
}
.logoHeader {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    height: 1px;
}
.payment-methods-footer {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    border-bottom: 1px solid #666;
}
.payment-methods-left {
    width: 18%;
    float: left;
    background: #67338e;
    padding: 0 1%;
    height: 55px;
}
.payment-methods-title {
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    color: #555555;
    font-weight: normal;
    text-transform: capitalize;
    line-height: 35px;
    /*color: #fff;*/
    /*text-align: center;*/
}
.payment-methods-right {
    width: 80%;
    float: right;
    background: #eee;
    padding: 0;
    height: 55px;
}
.payment-m {
    width: 11%;
    display: inline-block;
    vertical-align: top;
    /*margin: 3px 2% 0;*/
}
.payment-m .payment-i {
    width: 48px;
    height: 47px;
    float: left;
    background-image: url(../images/payment-methods-2.png);
    background-repeat: no-repeat;
    background-size: 200px;
}
.payment-m.p0 .payment-i {
    background-position: 10px 7px;
}
.payment-m.p1 .payment-i {
    background-position: -35px 7px;
}
.payment-m.p2 .payment-i {
    background-position: -96px 7px;
}
.payment-m.p3 .payment-i {
    background-position: -153px 7px;
}
.payment-m.p4 .payment-i {
    background-size: 260px;
    background-position: -156px -49px;
    margin-top: 4px;
}
.payment-m.p5 .payment-i {
    background-size: 260px;
    background-position: -108px -49px;
    margin-top: 4px;
}
.payment-m .payment-t {
    width: 79px;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    color: #333;
    /*line-height:55px;*/
    margin: 0 8px;
    text-transform: capitalize;
    float: left;
    padding-top: 7px;
}
.payment-cards {
    width: 21%;
    float: right;
    height: 55px;
    background-image: url(../images/payment-methods.png);
    background-repeat: no-repeat;
    background-size: 290px;
    background-position: -50px -76px;
    background-color: #fff;
}
#header {
    width: 100%;
    float: left;
    text-align: center;
    position: relative;
    z-index: 22;
    height: 80px;
    background: #fff;
}
#header .centered {
    position: relative;
}
#header .fullCenteredContainer {
    padding-bottom: 5px;
}
.CurrencyDropDown {
    float: right;
    margin: 0 30px 10px 0;
}
.CurrencyDropDown select {
    float: right;
    border: 1px solid #cccccc;
    color: #555555;
    font-size: 12px;
    border-radius: 7px;
}
.CurrencyDropDown label {
    float: right;
    margin-right: 7px;
    color: #555555;
    font-size: 13px;
    padding-top: 2px;
    font-family: 'Roboto', sans-serif;
}
.leftSearchBox {
    width: 380px;
    float: right;
    margin-top: 10px;
    text-align: left;
}
.leftSearchBox.session {
    margin-top: 14px;
}
ul.accountDropDown {
    float: left;
    padding: 0;
    text-align: left;
}
ul.accountDropDown li {
    float: left;
    list-style: none;
    margin-right: 4px;
    position: relative;
    margin-right: 20px;
}
ul.accountDropDown li img {
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
}
ul.accountDropDown li.expanded {
    position: relative;
}
.account-arrow {
    position: relative;
    top: 4px;
}
ul.accountDropDown li a {
    color: #555555;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    padding: 0;
    text-transform: capitalize;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
}
ul.accountDropDown li a:hover {
    color: #67338e;
    border-color: #67338e;
}
ul.accountDropDown li a.active,
ul.accountDropDown li.expanded ul.subMenu li.active a {
    color: #67338e;
    border-color: #67338e;
}
ul.subMenu {
    position: absolute;
    width: 200px;
    top: 100%;
    left: 0;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    background: #ffffff;
    padding: 5px;
    border: 1px solid #cccccc
}
ul.accountDropDown li.expanded:hover ul.subMenu {
    opacity: 1;
    visibility: visible;
}
ul.accountDropDown li.expanded ul.subMenu li {
    width: 100%;
}
ul.accountDropDown li.expanded ul.subMenu li a {
    border: none;
    width: 100%;
    padding: 3px 10px;
    font-size: 13px;
    font-weight: normal;
}
.mobileMenuItem ul.subMenu {
    position: relative;
    top: inherit;
    left: inherit;
    opacity: 1;
    visibility: visible;
    border: none;
    background: none;
}
.mobileMenuItem ul.subMenu {}
.productItem .submit {
    background: #c7c3c3;
    border:none;
    color: #363636;
    width: 49%;
    padding: 8px 0 !important;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    text-transform: capitalize;

}
.productItem ul.subMenu {
    opacity: 1;
    visibility: visible;
    position: relative;
    top: auto;
    left: auto;
}
ul.subMenu li {
    width: 100%;
}
.headerRightBlock ul.userTopMenu ul.subMenu li a,
ul.userMenu li span.ac-account-notification a {
    width: 91.6%;
    padding: 3px 4%;
    border-left: none;
    border-right: none;
    border-top: none;
}
.headerRightBlock ul.userTopMenu ul.subMenu li a.last {
    border-bottom: none;
}
.headerRightBlock ul.userTopMenu li.expanded:hover ul.subMenu {
    opacity: 1;
    visibility: visible;
}
.headerRightBlock .text {
    width: 100%;
    font-size: 13px;
    clear: both;
    float: left;
    text-align: left;
    font-family: 'Roboto', sans-serif;
    color: #777;
}
.headerRightBlock.session .text {
    margin-bottom: 6px;
}
.headerRightBlock .text a {
    color: #777;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-transform: capitalize;
}
.headerRightBlock .text a:hover {
    color: #67338e;
}
.search-box {
    width: 100%;
    border: 1px solid #cccccc;
    display: inline-block;
    background: #fff;
    border-radius: 10px;
    position: relative;
}
.search-box input[type="text"] {
    width: 100%;
    height: 30px;
    float: left;
    border: none;
    color: #555555;
    font-size: 13px;
    text-indent: 10px;
    background: none;
}
.search-box input[type="submit"] ,.search-box button[type="submit"] {
    position: absolute;
    right: 7px;
    top:0;
    font-size: 14px;
    font-weight: 600;
    color: #62277f;
    width: 56px;
    padding-left: 15px;
    height: 29px;
    float: none;
    border: none;
    cursor: pointer;
    background: transparent;
/*  background: url(https://assets.drnutrition.com/front/images/sprite.png) no-repeat -10px -9px*/
}
.LeftContainer {
    width: 75%;
    float: left;
}
.RightContainer {
    width: 23%;
    float: right;
}
.headerRightBlock {
    float: left;
    padding-top: 49px;
    width: 485px;
    position: relative;
}
.headerRightBlockTest {
    padding-top: 16px;
}
.headerRightBlock .login {
    float: left;
    margin-right: 20px;
}
.headerRightBlock .login img {
    display: inline-block;
    vertical-align: top;
    margin: 0 4px;
}
.switchLanguage {
    float: left;
}
.switchLanguage .link {
    float: left;
    padding-left: 23px;
    height: 15px;
}
.switchLanguage .link.en {
    font-family: 'Roboto', sans-serif;
    line-height: 13px;
    font-size: 14px;
    background: url(https://assets.drnutrition.com/front/images/usa-flag.jpg) no-repeat top left;
}
.switchLanguage .link.ar {
    font-family: 'DroidKufi-Regular';
    font-size: 16px;
    background: url(https://assets.drnutrition.com/front/images/ar-flag.jpg) no-repeat left 2PX;
    line-height: 18px;
}
ul.secondaryMenu {
    float: right;
    padding: 0;
    margin-bottom: 16px;
}
ul.secondaryMenu.two {
    clear: both;
}
ul.secondaryMenu li {
    list-style: none;
    float: left;
    border-left: 1px solid #d8e47f;
}
ul.secondaryMenu li.first {
    border-left: none;
}
ul.secondaryMenu li a {
    padding: 0 4px;
    color: #555555;
    font-size: 12px;
    float: left;
    text-transform: capitalize;
}
ul.secondaryMenu li.last a {
    padding-right: 0
}
ul.secondaryMenu li a:hover {
    color: #67338e;
}
ul.secondaryMenu li a.active {
    color: #67338e;
}
.check {
    float: right;
    padding: 8px 30px;
    background: #67338e;
    color: #ffffff;
    font-size: 13px;
    margin-left: 4px;
    text-transform: capitalize;
}
.check:hover {
    background: #c8d936;
}
.topItems {
    float: right;
    height: 22px;
    text-align: center;
    font-size: 13px;
    color: #555555;
    padding: 0 4px;
}
.topItems span {
    font-size: 15px;
}
.topCart {
    width: 22px;
    height: 22px;
    float: right;
    color: #cbdb40;font-size: 1.3rem;
    /*background: url(https://assets.drnutrition.com/front/images/sprite.png) no-repeat -104px -16px;*/
}
.topCart-container.wallet .topCart {
    color: #7f43ad;
    font-size: 1.4rem;
    /*background: url(https://assets.drnutrition.com/front/images/sprite.png) no-repeat -146px -14px;*/
    margin-top: -2px;
}
.logo {
    width: 116px;
    margin: 12px 0 0 0;
}
#Menu {
    width: 100%;
    float: left;
    position: relative;
    z-index: 21;
    height: 44px;
    background: #fff;
}
.menu-shadow {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20;
    background: rgba(0, 0, 0, .1);
    display: none;
}
.MenuBlock {
    width: 100%;
    float: left;
    position: relative;
}
ul.primary {
    float: left;
    width: 100%;
    padding: 0;
    text-align: center;
}
ul.primary li ul {
    padding: 0;
}
ul.primary li {
    display: inline-block;
    vertical-align: top;
    list-style: none;
    text-align: center;
    vertical-align: middle;
    position: relative;
}
ul.primary li a {
    display: inline-block;
    cursor: pointer;
    vertical-align: middle;
    padding: 10px 3px 19px 3px;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    color: #444244;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
}
ul.primary li:hover a {
    color: #67338e
}
ul.primary li:hover li a {
    color: #444244;
}
ul.primary li:hover li a:hover {
    color: #67338e;
}
ul.primary li.expanded a.first-a {
    position: relative;
    padding-right: 18px;
}
ul.primary li.expanded a.first-a:after {
    position: absolute;
    top: 16px;
    right: 6px;
    z-index: 10;
    background: url(https://assets.drnutrition.com/front/images/arrow-menu-dropdown-down.png) no-repeat center center;
    width: 10px;
    height: 6px;
    content: "";
}
ul.primary li.active a {
    color: #c8d936;
}
.dropdown-box {
    position: absolute;
    top: 44px;
    z-index: 20;
    background: #fff;
    border: 1px solid #999999;
    border-top: 0;
    width: 300px;
    padding: 10px;
    display: none;
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 0.4s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 0.4s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
    -ms-transition-delay: 0s;
    -ms-transition-duration: 0.4s;
    -ms-transition-property: all;
    -ms-transition-timing-function: ease;
    border-radius: 0 0 15px 15px;
}
#drop-down-box-5{right: 21%;}
.dropdown-box.one {
    width: 200px;
}
.dropdown-box.two {
    width: 500px;
}
.dropdown-box.three {
    width: 800px;
}
.dropdown-box.four {
    width: 1077px;
}
.dropdown-box.left {
    left: 0;
}
.dropdown-box.center {
    left: 0;
    right: 0;
    margin: 0 auto;
}
.dropdown-box.right {
    right: 0;
}
.dropdown-caption {
    width: 100%;
    padding-bottom: 7px;
    margin-bottom: 7px;
    border-bottom: 1px solid #dddddd;
    color: #aaa;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    text-align: left;
    font-weight: 600;
}
.dropdown-box ul {
    padding: 0
}
.dropdown-box li {
    display: inline-block;
    vertical-align: top;
    margin: 1px 0.5%;
}
.dropdown-box li img {
    max-width: 100%;
}
.dropdown-box li a {}
.dropdown-box li a img {
    display: inline-block;
    vertical-align: middle;
    margin: 0 2px;
}
.dropdown-box li li a {}
.dropdown-box.one li {
    width: 99%;
}
.dropdown-box.two li {
    width: 49%;
}
.dropdown-box.three li {
    width: 32%;
}
.dropdown-box.four li {
    width: 24%;
}
.dropdown-box.one li li,
.dropdown-box.two li li,
.dropdown-box.three li li,
.dropdown-box.four li li {
    width: 95%;
    word-break: break-word;
}
.dropdown-box li.second-drop {
    margin-top: 37px;
}
.dropdown-box,
.dropdown-box li,
.dropdown-box li a {
    text-align: left;
}
.dropdown-box li a {
    font-size: 13px;
    padding-top: 2px;
    padding-bottom: 2px;
    line-height: 18px;
    display: inline-block;
    color: #444244;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    text-transform: capitalize;
}
.dropdown-box li.one-level a {
    font-size: 13px;
    background: url(https://assets.drnutrition.com/front/images/arrow-menu-dropdown-left.png) no-repeat left center;
    padding-left: 18px;
}
.dropdown-box li.one-level a.no-icon {
    background: none;
    padding-left: 0;
}
.dropdown-box li.one-level a img {
    float: right;
    margin-top: -6px
}
.dropdown-box li ul li {
    width: 100%;
}
.dropdown-box li ul li {
    width: 100%;
}
.dropdown-box li ul li a {
    font-size: 13px;
    background: url(https://assets.drnutrition.com/front/images/arrow-menu-dropdown-left.png) no-repeat left 6px;
    padding-left: 10px;
    text-transform: capitalize;
    font-weight: 400;
    color: #444244;
}
ul.primary li a,
.dropdown-box li a {
    cursor: default;
}
ul.primary li a:link,
.dropdown-box li a:link {
    cursor: pointer;
}
.dropdown-box li a:link:hover,
.dropdown-box li a.active,
.dropdown-box li ul li a:link:hover,
.dropdown-box li ul li a.active {
    color: #67338e;
}
.dropdown-box li ul li a.no-icon {
    background: none;
    padding-left: 0;
}
.dropdown-box li ul li a img {
    float: left;
}
#banner {
    width: 100%;
    float: left;
}
.banner-item {
    min-height: 216px;
    width: 100%;
    height: 518px;
    display: inline-block;
    vertical-align: top;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

#slickSlider {
    width: 69%;
    float: left;
    /*display: none;*/
}

.slickSliderInner {
    width: 100% !important;
}

#slickSlider .slick-prev,
#slickSlider .slick-next {
    bottom: 0;
    margin-top: 0;
    top: inherit;
    height: 100%;
    width: 40px;
    opacity: 0.7;
}
#slickSlider .slick-next {
    right: 7px;
    background: url("https://assets.drnutrition.com/front/images/banner-arrow-right.png") no-repeat center center/contain;
}
#slickSlider .slick-prev {
    left: 7px;
    background: url("https://assets.drnutrition.com/front/images/banner-arrow-left.png") no-repeat center center/contain;
}


#inner_banner {
    width: 100%;
}
.inner_banner-item {
    min-height: 100px;
    width: 100%;
    height: 118px;
    display: inline-block;
    vertical-align: top;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}


.toolbar_home {
    text-align: center;
/*    margin: 20px auto 20px auto;
    padding: 20px;*/
    width: 100%;
    background-color: #fff/*#f7f7f7*/
    ;
}
.toolbar_home button {
    margin: 0px 20px;
}
.toolbar_item {
    display: inline-block;
}
.toolbar_item .label_toolbar {
    margin-top: 10px;
    color: #999;
}
.toolbar_item .label_toolbar a {
    color: #999;
}
.perfect_weight_div{text-align: center;}
.perfect_weight_div img{max-height:100px;}
.main_carousel_home_container {
    /*padding: 30px 0px;*/
   /* background: #efefef;*/
}
.main_carousel_home_container .link_to_product {
    color: #62217f;
    font-size: 0.8rem;
}
.main_carousel_home_container .link_to_product:hover {
    color: #c8d936;
}
#main_carousel_home {
    max-width: 1130px;
    margin: 0 auto;
    text-align: center;
}
.carousel_home_item {
    border: 1px solid #ccc;
    width: 270px;
    height: 393px;
    display: inline-block;
    vertical-align: top;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}
.main_carousel_top_bar {
    font-size: 0.7rem;
    line-height: 30px;
    background: #fff
}
.main_carousel_top_bar a{
color:#5d5d5d;
font-size: 0.8rem;
}
.main_carousel_top_bar_discount {
    background: #c9d938;
    color: #fff;
    padding: 0px 4px;
    float: left;
    width: 18%;
}
.main_carousel_top_img {
    height: 217px;
    width: 270px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.main_carousel_bottom_bar {
    height: 112px;
    background: #fff
}
.main_carousel_bottom_bar_title {
    min-height: 30px;
    padding-top: 10px;
}
#main_carousel_home .slick-prev,
#main_carousel_home .slick-next {
    bottom: 0;
    margin-top: 0;
    top: inherit;
    height: 100%;
    width: 40px;
    opacity: 0.7;
}
#main_carousel_home .slick-next {
    right: -10px;
    background: url("https://assets.drnutrition.com/front/images/arrow-right.png") no-repeat center center;
}
#main_carousel_home .slick-prev {
    left: -10px;
    background: url("https://assets.drnutrition.com/front/images/arrow-left.png") no-repeat center center;
}
.carousel_home_item .productPrice {
    margin-top: 5px;
    padding: 2px 1px;
    float: left;
    color: #62217f;
    font-size: 0.77rem;
    line-height: 1.3rem;
    font-weight: bold;
}
.carousel_home_item.discounted .productPrice span {
    color: #c8d936;
    text-decoration: line-through;
}
.carousel_home_item .price {
    color: #c8d936;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Roboto', sans-serif;
}
.carousel_home_item .links {
    color: #828282;
    text-transform: capitalize;
    min-height: 48px;
    padding: 10px;
    margin-bottom: 10px;
}
.carousel_home_item .linksHomeCarsouelCombo {
    margin-top: 13px;
}
.carousel_home_item .links a {
    color: #62217f;
    border: 1px solid #62217F;
    padding: 4px 5px;
}
.carousel_home_item .links a.submit {
    color: #ffffff;
}
.carousel_home_item .links a:hover {
    background: #62217f;
    color: #ffffff;
}
.carousel_home_item .links a.left {
    float: left;
}
.carousel_home_item .links a.right {
    float: right;
}
#Container {
    width: 100%;
    float: left;
}
#Container .fullCenteredContainer {
    padding-bottom: 34px;
}
#Container .innerContainer {
    width: 1137px;
    float: left;
    border: 1px solid #e1e1e1;
    padding: 0 30px;
}
body.home #Container .innerContainer {
    border: none;
    width: 100%;
    padding: 0;
}
.home-row {
    width: 102%;
    float: left;
    margin-left: -1%;
}
.home-block-item-anchor{float: left;}
.home-block-item {
    margin: 15px 1% 15px 1%;
    float: left;
    position: relative;
    overflow: hidden;
    border: 1px solid #cbcbcb;
    border-radius: 6px;
    overflow: hidden;
}
.home-block-item.fb_block {
    border-color: #fff;
}
.home-block-item .title {
    width: 96%;
    position: absolute;
    bottom: 10px;
    left: 0;
    z-index: 1;
    padding: 0 2% 2px 2%;
    color: #333;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.ls-container {
    overflow: hidden;
}
.home-block-item.quarter .title {
    font-size: 16px;
}
.home-block-item iframe,
.home-block-item .fb_iframe_widget,
.home-block-item .fb_iframe_widget span {
    width: 100% !important;
    height: 100% !important;
}
.left-title {
    float: left;
    width: 88%;
}
.right-arrow {
    width: 9%;
    float: right;
}
.right-arrow img {
    max-width: 100%;
}
.home-block-item.quarter {
    width: 22.8%;
}
.home-block-item.third {
    width: 31.1%;
}
.home-block-item.third_quarter {
    width: 64.3%;
}
.home-block-item.double {
    width: 47.7%;
}
.home-block-item.full {
    width: 97.5%;
}
.fullCenteredContainer {
    width: 100%;
    float: left;
}
#Container .page-title {
    border-bottom: 1px solid #e1e1e1;
    height: 12px;
    color: #717171;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 40px;
    line-height: 16px;
    margin-top: 32px;
    text-transform: capitalize;
    width: 100%;
    float: left;
}
#Container .page-title {
    font-weight: bold;
}
#Container .page-title a{
    color: #717171;
}
#Container .page-title a:hover{
    color: #2f2f2f;
}
#Container .page-title span {
    float: left;
    padding: 0 30px 0 0;
    background: #ffffff;
    line-height: 31px;
}
#Container .page-title span.keywordColor {
    float: none;
    padding: 0;
}
.keywordColor {
    color: #cccccc;
}
.no_results_found {
    text-align: center;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    color: #777;
}
.block-head-title {
    border-bottom: 1px solid #e1e1e1;
    height: 12px;
    color: #67338e;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 20px;
    line-height: 16px;
    text-transform: uppercase;
    width: 100%;
    float: left;
}
.block-head-title span {
    float: left;
    padding: 0 30px 7px 0;
    background: #ffffff;
}
.block-head-title.today-activities span {
    background: url(https://assets.drnutrition.com/front/images/today-activities-icon.png) no-repeat top right #ffffff
}
.block-head-title.today-meals span {
    background: url(https://assets.drnutrition.com/front/images/today-meals-icon.png) no-repeat top right #ffffff
}
ul.breadcrumbs {
    float: right;
    padding: 0 0 0 15px;
    background: #ffffff;
}
ul.breadcrumbs li {
    line-height: 28px;
    float: left;
    list-style: none;
}
ul.breadcrumbs li a {
    color: #555555;
    font-size: 14px;
    text-transform: capitalize;
    padding: 0 8px 0 0;
    margin-right: 6px;
    font-weight: normal;
    background: url(https://assets.drnutrition.com/front/images/dot.jpg) no-repeat right 10px
}
ul.breadcrumbs li a:hover {
    color: #c8d936;
}
ul.breadcrumbs li a.default {
    color: #67338c;
    cursor: default;
    padding: 0;
    margin-right: 0;
    background: none;
}
#footer {
    width: 100%;
    float: left;
}
#footer .innerContainer {
    background: #666;
}
#footer .innerContainer {
    border: 1px solid #e1e1e1;
    background: #666;
    padding: 20px 30px 15px 30px;
    float: left;
}
#footer ul {
    padding: 0;
    width: 100%;
    float: left;
    /*text-align: center;*/
}
#footer ul li {
    list-style: none;
    display: inline-block;
    margin-bottom: 5px;
}
#footer ul li a {
    padding: 0 11px 0 9px;
    background: url(https://assets.drnutrition.com/front/images/footer-menu-dot.png) no-repeat right 10px;
    color: #e1e1e1;
    font-size: 14px;
    text-transform: capitalize;
}
#footer ul li a.noBg {
    background: none;
}
#footer ul li a:hover {
    color: #c8d936;
}
#footer ul li a.active {
    color: #c8d936;
}
#Copyright {
    width: 100%;
    float: left;
}
#Copyright .fullCenteredContainer {
    padding: 10px 0;
}
.social-links {
    width: 55%;
    float: left;
    margin: 0 0 0 10px;
    text-align: right;
}
.social-links a img {
    width: 25px;
}
.social-links.header {
    width: auto;
    margin: 0 0 0 5px;
    float: left;
}
.social-links a {
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: top;
    margin: 0 0;
}
#Copyright .text {
    float: right;
    color: #555555;
    font-size: 15px;
    margin: 10px 10px 0 0
}
#Copyright .text a {
    color: #67338e;
}
#Copyright .text a:hover {
    color: #c8d936;
}
#NotificationsBlock .con {
    width: 90%;
    float: left;
    position: relative;
}
#NotificationsBlock .dragger {
    position: absolute;
    top: 2%;
    z-index: 10;
    border: 1px solid #67338e;
    border-radius: 15px;
    background: #fff;
    width: 120px;
    color: #67338e;
    font-size: 14px;
    padding: 2% 4%;
    font-family: 'Roboto', sans-serif;
    opacity: 0;
    visibility: hidden;
    cursor: pointer;
    text-align: center;
}
#NotificationsBlock.from-left .dragger {
    left: 280px;
}
#NotificationsBlock.from-right .dragger {
    right: 296px;
}
#NotificationsBlock .dragger.v {
    opacity: 1;
    visibility: visible;
}
#NotificationsBlock .dragger.in {
    opacity: 0 !important;
    visibility: hidden !important;
    display: none !important;
}
#NotificationsBlock.MobileMenu {
    top: 100px;
}
#NotificationsLoader .not-item {
    width: 100%;
    float: left;
    padding-bottom: 15px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 15px;
    color: #5f5555;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
}
#NotificationsLoader .not-item a {
    color: #5f5555;
}
#NotificationsLoader .not-item a:hover {
    color: #67338e;
}
#NotificationsLoader .not-item.last {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 0;
}
#NotificationsScroller {
    width: 100%;
    float: left;
    height: 250px;
}
.close-m {
    border-radius: 150px;
    background-color: rgba(255, 255, 255, .8);
    position: absolute;
    top: -10px;
    font-size: 20px;
    z-index: 11;
    font-weight: lighter;
    color: #67338e;
    padding: 5px 10px;
    border: 1px solid #67338e;
    line-height: 22px;
}
.close-m.right {
    right: -10px;
}
.close-m.left {
    left: -10px;
}
.header-mobile-container {
    width: 100%;
    height: 84px;
    float: left;
    display: none;
}
.header-mobile {
    width: 100%;
    min-height: 45px;
    position: fixed;/*fixed*/
    top: 34px;
    left: 0;
    z-index: 20000
}
.header-mobile-top {
    width: 96%;
    float: left;
    padding: 2px 2%;
    background: #fff;
    text-align: center;
}
.header-mobile-bottom {
    width: 96%;
    float: left;
    padding: 2px 2%;
    background: #eee;
    text-align: center;
}
.m-h-ico,
.m-h-ico img,
.m-h-social .m-sub-icon img {
    max-width: 28px;
    max-height: 35px;
}
.m-h-ico {
    display: inline-block;
    vertical-align: middle;
    margin: 3px 2% 0;
    position: relative;
}
.header-mobile-top .m-h-ico {
    margin: 0 1%;
}
.header-mobile-top .m-h-ico.acc-m,
.header-mobile-top .m-h-ico.like-us-min {
    margin: 0 3%;
}
.m-h-ico.left {
    float: left;
}
.m-h-ico.right {
    float: right;
}
.MobileMenu,
.m-menu-icon,
.m-h-social .m-h-ico,
.items-in-cart {
    transition-delay: 0s;
    transition-duration: 0.4s;
    transition-property: all;
    transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 0.4s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 0.4s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -ms-transition-delay: 0s;
    -ms-transition-duration: 0.4s;
    -ms-transition-property: all;
    -ms-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 0.4s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.m-h-social,
.m-h-social .m-sub-icon,
.shadow-menu-white {
    transition-delay: 0s;
    transition-duration: 1s;
    transition-property: all;
    transition-timing-function: ease;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 1s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: ease;
    -moz-transition-delay: 0s;
    -moz-transition-duration: 1s;
    -moz-transition-property: all;
    -moz-transition-timing-function: ease;
    -ms-transition-delay: 0s;
    -ms-transition-duration: 1s;
    -ms-transition-property: all;
    -ms-transition-timing-function: ease;
    -o-transition-delay: 0s;
    -o-transition-duration: 1s;
    -o-transition-property: all;
    -o-transition-timing-function: ease;
}
.m-h-social.active .m-sub-icon.m-facebook {
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
}
.m-h-social.active .m-sub-icon.m-twitter {
    transition-delay: .05s;
    -webkit-transition-delay: .05s;
    -moz-transition-delay: .05s;
    -ms-transition-delay: .05s;
    -o-transition-delay: .05s;
}
.m-h-social.active .m-sub-icon.m-youtube {
    transition-delay: .1s;
    -webkit-transition-delay: .1s;
    -moz-transition-delay: .1s;
    -ms-transition-delay: .1s;
    -o-transition-delay: .1s;
}
.m-h-social.active .m-sub-icon.m-instagram {
    transition-delay: .15s;
    -webkit-transition-delay: .15s;
    -moz-transition-delay: .15s;
    -ms-transition-delay: .15s;
    -o-transition-delay: .15s;
}
.m-h-social.active .m-sub-icon.m-snapchat {
    transition-delay: .2s;
    -webkit-transition-delay: .2s;
    -moz-transition-delay: .2s;
    -ms-transition-delay: .2s;
    -o-transition-delay: .2s;
}
.m-h-social .m-sub-icon.m-instagram {
    transition-delay: .05s;
    -webkit-transition-delay: .05s;
    -moz-transition-delay: .05s;
    -ms-transition-delay: .05s;
    -o-transition-delay: .05s;
}
.m-h-social .m-sub-icon.m-youtube {
    transition-delay: .1s;
    -webkit-transition-delay: .1s;
    -moz-transition-delay: .1s;
    -ms-transition-delay: .1s;
    -o-transition-delay: .1s;
}
.m-h-social .m-sub-icon.m-twitter {
    transition-delay: .15s;
    -webkit-transition-delay: .15s;
    -moz-transition-delay: .15s;
    -ms-transition-delay: .15s;
    -o-transition-delay: .15s;
}
.m-h-social .m-sub-icon.m-facebook {
    transition-delay: .2s;
    -webkit-transition-delay: .2s;
    -moz-transition-delay: .2s;
    -ms-transition-delay: .2s;
    -o-transition-delay: .2s;
}
.m-h-ico.m-logo {
    max-width: 70px;
    max-height: 32px;
}
.m-h-ico.m-shop {
    max-width: 37px;
}
.m-h-social {
    position: fixed;
    z-index: 20005;
    opacity: 0;
    visibility: hidden;
}
.m-h-social .m-h-ico {
    position: relative;
    z-index: 9;
}
.m-h-social.active .m-h-ico {
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
}
.m-h-social.active {
    opacity: 1;
    visibility: visible;
}
.m-h-social.active {
    opacity: 1;
    visibility: visible;
}
.m-h-social .m-sub-icon {
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
    visibility: hidden;
    opacity: 0;
}
.m-h-social.active .m-sub-icon {
    visibility: visible;
    opacity: 1;
}
.m-h-social.active .m-sub-icon.m-snapchat {
    top: 18px;
    right: 85px;
}
.m-h-social.active .m-sub-icon.m-instagram {
    top: 53px;
    right: 65px;
}
.m-h-social.active .m-sub-icon.m-youtube {
    top: 80px;
    right: 30px;
}
.m-h-social.active .m-sub-icon.m-twitter {
    top: 97px;
    right: -11px;
}
.m-h-social.active .m-sub-icon.m-facebook {
    top: 111px;
    right: -52px;
}
.header-mobile-search {
    width: 100%;
    position: fixed;/*fixed*/
    top: 70px;
    left: 0;
    z-index: 100;
    background: #f3f1f1;
    padding: 7px 0;
    display: block;
}
.header-mobile-search .leftSearchBox {
    display: block;
    min-height: inherit;
    width: 83%;
    padding: 0 2%;
    float: right;
}
.header-mobile-search .leftSearchBox form {
    width: 100%;
    float: left;
    text-align: center;
}
.header-mobile-search .leftSearchBox input[type="text"] {
    width: 100%;
    float: none !important;
    display: inline-block;
    vertical-align: top;
}



.no-products {
    color: #67338e;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    line-height: 16px;
    text-transform: capitalize;
}

.BigImageContainer {
    width: 100%;
    position: relative;
    float: left;
    margin-bottom: 12px;
    /*display: none;*/
}

.BigImageContainer .img {
    width: 567px;
}

.BigImageContainer.mobile .img {
    height: auto !important;
    text-align: center;
    max-height: 280px;
}

.BigImageContainer.mobile .img img:not(.zoomImg) {
    max-height: 150px !important;
}

.BigImageContainer .img .ImgTable {
    width: 100%;
    height: 466px;
    display: table;
    text-align: center;
}

.BigImageContainer .img .ImgCell {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}

.BigImageContainer .img img.zoomThumb {
    max-width: 409px;
    max-height: 336px;
}

.ProductThumbnails {
    width: 100%;
    float: left;
    margin-top: 10px;
    display: none;
}

.ProductThumbnails .thumb {
    width: 94.6%;
    margin: 0 2%;
    border: 1px solid #c8d936;
    cursor: pointer;
}

.ProductThumbnails .thumb:hover {
    border: 1px solid #67338e;
}

.ProductThumbnails .thumb.ActivePrdThumb {
    border: 1px solid #67338e;
}

.ProductThumbnails .thumb .ImgTable {
    width: 100%;
    height: 122px;
    display: table;
    text-align: center;
}

.ProductThumbnails .thumb .ImgCell {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}

.ProductThumbnails .thumb img {
    max-width: 100%;
    max-height: 100%;
}

.ProductZoom {
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 12;
}

.quantity-con select {
    background: #fff;
    border: 1px solid #ccc;
    width: 70px;
    height: 33px;
    text-align: center;
    text-align-last: center;
}

.quantity-con select option {
    text-align: center;
    text-align-last: center;
}

.ProductsContent .productItem {
    width: 100%;
    float: left;
    color: #666666;
    font-size: 18px;
    font-family: "Roboto", sans-serif;
    font-weight: bold;
    padding: 0 0 4px 0;
}
.small_banner_img{
    width:355px; height:242px;float:right;
}
.last_small_banner_img{
    margin-bottom:15px;
}
.small_banner_container{width:29%;float:right;}
.home_small_banner_body{
width:100%;
float:left;
}
.home_small_banner_item{
    width:32%;
    margin:0px 0.66%;
    float:left;
}
.home_small_banner_item img{
    width:100%;
    height:auto;
}

  #container_marqueue_dnp{
    background-color: #272727;
    width: 100%;
  }
  #container_marqueue_dnp #body_marqueue_dnp{
      max-width: 1210px;
    margin: 0 auto;
  }
  #container_marqueue_dnp .scroll-text {
  height: 2.5em;
  overflow: hidden;
   width:49%;
   float:left;
}
#container_marqueue_dnp .scroll-text ul {
  overflow: hidden;
  margin: 0;
  list-style: none;
}
#container_marqueue_dnp  .scroll_top_text_other_side {
  width: 42%;
  float:right;
  text-align:right;
  padding-right:16px;
}
#container_marqueue_dnp  .scroll_top_text_other_side a{
color:#fff;
line-height: 2.3rem;
color: #c6c6c6;
font-weight: 400;
}
#container_marqueue_dnp .scroll_top_text_other_side a:hover{
color:#eee;
}
#container_marqueue_dnp .scroll-text ul li {
  padding:9.5px;
  color: #c6c6c6;
  font-weight: 400;
}
#container_marqueue_dnp .scroll-text ul li i{
  font-size: 0.99rem;
}